@font-face {
	font-family: Raleway;
	src: local("Raleway Light"), local("Raleway-Light"), url(http://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Raleway;
	src: local("Raleway"), local("Raleway-Regular"), url(http://fonts.gstatic.com/s/raleway/v11/IczWvq5y_Cwwv_rBjOtT0w.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Raleway;
	src: local("Raleway SemiBold"), local("Raleway-SemiBold"), url(http://fonts.gstatic.com/s/raleway/v11/xkvoNo9fC8O2RDydKj12bxsxEYwM7FgeyaSgU71cLG0.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: PT Serif;
	src: local("PT Serif"), local("PTSerif-Regular"), url(http://fonts.gstatic.com/s/ptserif/v8/sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: PT Serif;
	src: local("PT Serif Bold"), local("PTSerif-Bold"), url(http://fonts.gstatic.com/s/ptserif/v8/QABk9IxT-LFTJ_dQzv7xpIbN6UDyHWBl620a-IRfuBk.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
